﻿/* ================================
    CSS STYLES FOR IBUYSPY PORTAL 
    v1.0, 01/2001
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: Navy  ; 
 /*   background-color:  darkred; */
}

/* background color for the content part of the pages */
Body
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
	background-color: white;
}


/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {  
    font-family:   Book Antiqua, Verdana Bold, Helvetica, sans-serif;
    font-size: 20px;
    color:#66ccff;
    font-weight: bold;
    background-color:  #99ccff;
  }



/* background color behing logo */
.BannerTop {
    background-color: #000046;
}
/*    font-weight: bold;*/
/* background/border colors for the selected tab */
.BannerMiddle {
    background-color: #dddcee;
}

/*    font-weight: bold;*/
/* background/border colors for the selected tab */
.TabBg {
    background-color: #cccccc;
    border-color: black;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
    background-color: #6b78a2;
    border-color:  black;
}
/*    background-color: dimgray;*/

/* text style for the selected tab */
.SelectedTab {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color:Black;
    font-weight: bold
}

/* text style for the unselected tabs */
.OtherTabs {
    font-family: Verdana,Helvetica,sans-serif ;
    font-size: 11px;
    color: Black ;
    text-decoration:none;
}
/*    font-weight: bold*/
/*    color:gainsboro;*/

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color: Black ;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color: Black ;
}

A.OtherTabs:active  {
    text-decoration:    none;
    color: Black ;
}

A.OtherTabs:hover   {
    text-decoration:    underline;
    color:Black;
}
    
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}   

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:white;
}

A.SiteLink:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:hover    {
    text-decoration:    underline;
    color:white;
}

/* style for separator between site links */
.Accent
{
    color: red;
    font-weight:    bold;
}
/* Append this CSS code to your "portal.css" (default) file
/*	this will provide the initial style for the sub tabs.
/*	Feel free to modify this to match your site style.
/* ******************************************************
/* SUB tab section

/* background/border colors for the selected sub tab */
.SubTabBg {
    background-color: steelblue;
    border-color: white;
}
.searchBar {
    background-color: steelblue;
    border-color: black;
}

/* background/border colors for the unselected sub tabs */
.OtherSubTabsBg {
    background-color: #cccccc;
    border-color: white;
    margin-top: 2px;    
}
.GrayBorder {
    background-color: gray;
    border-color: black;
    margin-top: 2px;    
}
.WhiteBorder {
    background-color: white;
    border-color: black;
    margin-top: 2px;    
}
/* text style for the selected sub tab */
.SelectedSubTab {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color:white;
    font-weight: bold
}

/* text style for the unselected sub tabs */
.OtherSubTabs {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color:white;
    text-decoration:none;
}
/*    font-weight: bold*/

/* hyperlink styles of the unselected tabs */
A.OtherSubTabs:link    {
    text-decoration:    none;
    color:white;
}

A.OtherSubTabs:visited {
    text-decoration:    none;
    color:white;
}

A.OtherSubTabs:active  {
    text-decoration:    none;
    color:white;
}

A.OtherSubTabs:hover   {
    text-decoration:    underline;
    color:white;
}

/* end of SUB tab section
/* *****************************************************


/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}



/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    font-weight:    bold;
    color: black;
/*    font-size:  16px;
    font-weight:    normal;
    color: #666644;*/
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* style of really small module subtitles */
.TinyHead    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  9px;
    font-weight:    normal;
    color: black;
}


/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px    
}
.WhiteLink
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: white;
}
.SearchLink
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: white;
}
A.SearchLink:hover   {
    text-decoration:    underline;
    color:White;
}


/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

.ErrorBox
{
	border-right: red thin solid;
	padding-right: 4px;
	border-top: red thin solid;
	padding-left: 4px;
	padding-bottom: 4px;
	border-left: red thin solid;
	padding-top: 4px;
	border-bottom: red thin solid;
	background-color: transparent;
}

.ErrorMessageTitle
{
	font-weight: bold;
	font-size: 11px;
	color: red;
	font-family: Verdana, Helvetica, sans-serif;
}

.ErrorMessage
{
	font-size: 11px;
	color: red;
	font-family: Verdana, Helvetica, sans-serif;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link
{
	color: darkred;
	text-decoration: underline;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: darkred;
}


/* GENERIC */
H1  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  18px;
    font-weight:    bold;
    color:black;
}

H3  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    font-weight: bold;
    color:#330099 ;
}

H4  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: darkred;
}

H5, DT  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

H6  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

TFOOT, THEAD    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    color: darkred;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: darkred;
}

A:link
{
	color: darkred;
	text-decoration: underline;
}

A:visited   {
    text-decoration:    none;
    color:  darkred;
}

A:active    {
    text-decoration:    none;
    color:  darkred;
}

A:hover {
    text-decoration:    underline;
    color:  darkred;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

.bannerImage
{
	filter: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=0,finishOpacity=100,startX=0,finishX=10,startY=0,finishY=0)
}

.ErroredControl
{
	font-weight: bold;
	font-size: 10pt;
	color: red;
	font-family: Verdana;
}

.StepList
{
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: khaki;
}

.StepListTitle
{
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: khaki;
	text-align: left;
	font-variant: small-caps;
}

.StepListCurrent
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: khaki;
}







.WizHeader
{
	font-weight: bold;
	font-size: 10pt;
	color: black;
	font-family: Verdana;
	text-decoration: underline;
}

.WizInstructions
{
	font-size: 10pt;
	color: black;
	font-family: Verdana;
}

.WizQuestions
{
	font-size: 10pt;
	color: black;
	font-family: Verdana;
}

.WizConfirmation
{
	padding-right: 10px;
	font-weight: bold;
	font-size: 10pt;
	color: black;
	font-family: Verdana;
}

.WizRequired
{
	font-size: 10pt;
	color: red;
	font-family: Verdana;
}
.TableHeader
{
	font-weight: bold;
	font-size: 11px;
	color: White;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6b78a2;
}

.TableFooter
{
	font-weight: normal;
	font-size: 10px;
	color: White;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6b78a2;
}

.TableItem
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
.TableAlternatingItem
{
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #dddcee;
}

.TableRowHeader
{
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Helvetica, Sans-Serif;
	background-color: #dddcee;
}
.email2
{
    display:none;
}
body .test
{
	background-color: #99ccff;
}
